.accordion {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.accordion .fa-angle-up {
  display: unset;
}
.accordion .fa-angle-down {
  display: none;
}
.accordion .collapsed .fa-angle-up {
  display: none;
}
.accordion .collapsed .fa-angle-down {
  display: unset;
}
.accordion .btn-link {
  display: flex;
  width: 100%;
  padding: 1rem 2rem;
  justify-content: space-between;
  color: #e09400;
  text-decoration: none;
  background-color: #f3f4f6;
  font-size: 25px;
}
.accordion .btn-link:focus, .accordion .btn-link:hover {
  color: #111111;
  text-decoration: none;
}
.accordion label {
  color: #111111;
}
